
// left backgrounds
#side *::-webkit-scrollbar{display: none;}
._1RYPC{background: $dark-3 !important;}
._1KDYa{background: $dark-3 !important;}

// header
._3Jvyf{background: $dark-1 !important;}

// search
._2HS9r{background: $dark-1 !important;}
.eiCXe{background: $dark-1 !important;}
input{background: transparent; color: $white-1 !important;}
._183ES, ._201Bk{color: $white-2 !important;}
.ZP8RM._19OGD{background: $dark-1 !important;}
[data-icon="search"] path{fill: $white-2 !important; opacity: 1 !important; fill-opacity: 1 !important;} // loop
[data-icon="back-blue"] path{fill: $theme-color !important; opacity: 1 !important; fill-opacity: 1 !important;} // arrow
.XqrVN{stroke: $theme-color !important;}

// search results
.r7sRK{background: $dark-3 !important; color: $theme-color;}
.matched-text{color: $theme-color;}
[data-icon="status-dblcheck-ack"] path{fill: $theme-color !important; opacity: 1 !important; fill-opacity: 1 !important;} // checkmark read
.matched-text{color: $theme-color !important;}

// phone not connected
._1puWZ, ._2xikZ{background: $dark-1 !important;}
[data-icon="alert-phone"] path:first-of-type{fill: $dark-4 !important;}
._1puWZ ._28Bny, ._2xikZ ._28Bny{color: $white-0 !important;}
._1puWZ ._2JIoO, ._2xikZ ._2JIoO{color: $white-2 !important;}

// battery low
._2t3oV{background: $dark-1 !important;}
[data-icon="alert-battery"] path:first-of-type{fill: $theme-color !important;}
._2t3oV ._28Bny{color: $white-0 !important;}
._2t3oV ._2JIoO{color: $white-2 !important;}

// contacts
._2UaNq{background: $dark-3 !important;}
._2UaNq._3mMX1, ._2UaNq.hover, ._2UaNq._3mMX1{background: $dark-2 !important;}
._3RWII{background: $dark-5!important;} // profile pic bg
._3H4MS{color: $white-0 !important;}
._0LqQ{color: $white-2 !important;}
.xD91K *{color: $white-2 !important;}

// uread
.P6z4j{background: $theme-color !important; color: $dark-0 !important;}

// new chat
._3p0T6{background: $theme-color !important;}
.r7sRK{color: $theme-color !important;}

// new group
._1w-mX{background: $dark-3 !important;}
._70TS5{background: $dark-3 !important;}

